
div.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: transparent;
   text-align: center;
   text-decoration: none;
   color: black;
}

* {

  margin: 0;
  padding: 10;
  box-sizing: border-box;
}



a  {
}

a:link {text-align: center;
	color: black;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
 	text-decoration: underline;

}

a:visited {color: black;
text-decoration: underline;

}

a:focus {
}

a:hover {text-decoration: none; color: red;
}

a:active {
}




body {
font-family: "Times New Roman", Times, serif;
font-size: 12px;
    line-height: 16px;
    Text-align: center;
    text-decoration: none;
cursor: url(http://www.rw-designer.com/cursor-extern.php?id=4722, auto);
}

button {
  background-color: transparent;
  border: none;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 12px;
margin: auto;}

p {font-size: 12px;
font-family: "Times New Roman", Times, serif;

  text-align: left;
  font-weight: 100;
  line-height: 12px;
padding-left: 20px;
padding-right: 20px;
  
}





h4 {text-align: left;
    font-size: 18px;
    font-weight: 400;
    line-height: 12px;
padding-left: 20px;
text-decoration: underline;

}


h4a {text-align: left;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;

}

img.logo {
  display: block;
  margin: auto;
  width: 40%;
}


	  